[
    {
        "Name": "BP_IcarusGOAPMotivation_SelfPreservation",
        "Asset": "/Game/BP/AI/GOAP/Motivations/BP_IcarusGOAPMotivation_SelfPreservation.BP_IcarusGOAPMotivation_SelfPreservation_C",
        "Category": "GOAP/Motivations"
    }
]